<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class pelajaran_model extends CI_Model {
	
	public function view(){
		return $this->db->get('web_kelas')->result(); // Tampilkan semua data yang ada di tabel provinsi
	}
}
